*{
    margin: 0;
    Padding: 0;
}
body{
    background-color:darkolivegreen;
}


h1{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 3em;
    text-align: center;
    color:chartreuse
}

div{
    margin-left:auto;
    margin-right:auto;
    display: inline-block
}

h2{
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size:1.8em;
    color:aquamarine;
    display: inline-block;
    text-align:center;
    border:solid aquamarine
}
